; simple german language configuration UTF-8
; backup up file 
; control;text  ->  translate [text] for any lanuage you want  
; FDH
cert_DE;HK
SchoolYearReplace;-20
NumberGrade;Yes

SchoolHeadExamGender;Herr
SchoolHeadSignatureExam;gez. Achim Schäfer#gez. Daniela Eibl#Gender
SchoolHeadTitleExam;Schulleiter#stellvertretende Schulleiterin#Gender
TitleSchoolHeadExam;Pfarrer Achim Schäfer#Daniela Eibl#Gender

SchoolHeadIAGender;Frau
TitleSchoolHeadIA;Oberstudiendirektor i.K. Achim Schäfer#i.A. Daniela Eibl, stellvertretende Schulleitung#Gender
SchoolHeadFHGender;Herr
TitleSchoolHeadFH;PFR. A. Schäfer, Oberstudiendirektor i.K.#i.A. Daniela Eibl, stellvertretende Schulleitung#Gender

SchoolHeadSignature;gez. Achim Schäfer#gez. Daniela Eibl#Gender
SchoolHeadTitle;Schulleiter#stellvertretende Schulleiterin#Gender
CourseHeadTitle;Klassenleiter#Klassenleiterin#Gender
GenderStudent;Student#Studentin#Gender
SchoolHeadTitleNoGender;Schulleitung
CourseHeadTitleNoGender;Klassenleitung



Degree-H1;"Staatlich anerkannten Heilerziehungspflegehelfer"#"Staatlich anerkannten Heilerziehungspflegehelferin"
Degree-H1-Offical;"Staatlich anerkannter Heilerziehungspflegehelfer"#"Staatlich anerkannte Heilerziehungspflegehelferin"
Degree;"Staatlich anerkannter Heilerziehungspfleger"#"Staatlich anerkannte Heilerziehungspflegerin"
NextSchoolYearYesNo;Die Erlaubnis zum Vorrücken in die nächsthöhere Jahrgangsstufe hat er<%YesNo%>erhalten.#Die Erlaubnis zum Vorrücken in die nächsthöhere Jahrgangsstufe hat sie<%YesNo%>erhalten.
FirstExamYesNo;Ihm wird die Fachschulreife verliehen.#Ihr wird die Fachschulreife verliehen.

NoGrades;*) Keine Notenbildung möglich.
PracticalCourseYesNo;<%GenderFullName%>hat den ersten Prüfungsabschnitt bestanden und die Zulassung zum Berufspraktikum erhalten.#<%GenderFullName%>hat sich dem ersten Prüfungsabschnitt ohne Erfolg unterzogen.
PracticalCourseRepeat;Er darf den ersten Prüfungsabschnitt gemäß Art. 54 Abs. 5 Satz 1 BayEUG<%YesNo%>wiederholen.#Sie darf den ersten Prüfungsabschnitt gemäß Art. 54 Abs. 5 Satz 1 BayEUG<%YesNo%>wiederholen.

